## libcommons-jexl3-java 3.1

=== debian/changelog ===
libcommons-jexl3-java (3.1-3) unstable; urgency=medium

  * Build with javacc5 instead of javacc
  * Use --add-opens instead of --illegal-access=permit to build with OpenJDK 17
    (Closes: #981986)
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 May 2022 15:05:38 +0200

libcommons-jexl3-java (3.1-2) unstable; urgency=medium

  * Fixed the build failure with OpenJDK 17 (Closes: #981986)
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use secure URIs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Feb 2021 00:14:08 +0100

libcommons-jexl3-java (3.1-1) unstable; urgency=medium

  * New upstream release
    - Renamed the package to libcommons-jexl3-java
    - Refreshed the patches
    - Updated the Maven rules
  * Generate Java 8 compatible bytecode
  * Removed the javadoc package
  * Standards-Version updated to 4.2.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Aug 2018 13:14:24 +0200

libcommons-jexl2-java (2.1.1-4) unstable; urgency=medium

  * Disabled the tests that fail to run with Java 9 (Closes: #874631)
  * Standards-Version updated to 4.1.2
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Use a secure URL in debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Dec 2017 16:16:39 +0100

libcommons-jexl2-java (2.1.1-3) unstable; urgency=medium

  * Fixed the build failure with commons-parent 39 (enables the OSGI metadata)
    (Closes: #812085)
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Switch to debhelper level 9
  * Standards-Version 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Jan 2016 15:13:46 +0100

libcommons-jexl2-java (2.1.1-2) unstable; urgency=low

  * Upload to unstable
  * Added a patch fixing a test failure with JUnit 4.11
    due to the out of order execution.
  * Removed the build dependency on libclirr-maven-plugin-java

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 01 Jun 2013 00:16:35 +0200

libcommons-jexl2-java (2.1.1-1) experimental; urgency=low

  * Initial release (Closes: #705144)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 25 Apr 2013 13:53:24 +0200
