=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://archive.apache.org/dist/commons/jexl/source/commons-jexl-(3\.[\.\d]+)-src.tar.gz
